
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/renatoautoservice/download/settings/37a87657-6143-4f53-8215-065001d917e9.png);
      }
    
    html {
      --ant-primary-color: #1890ffff !important;
      --ant-primary-color-hover: #1890ffff !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  